/* category page CSS Start */

.qodef-woo-product-list ul.products.columns-4 .qodef-e-media {
    max-height: 200px;
}
.qodef-woo-product-list ul.products.columns-4 .qodef-e-media .qodef-e-media-image {
    max-height: 220px;
}
.qodef-woo-product-list .qodef-e-media-image a, 
.qodef-woo-product-list .qodef-e-media-image img{
    padding: 10px;
}
.qodef-e-media img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail{
    max-height: 200px;
    width: auto;
    max-width: 100%;
    margin: 0px auto;
}

/* category page CSS end */

/* cart page font size start */

.woocommerce-cart .cart_totals .shop_table .order-total .woocommerce-Price-amount{
    flex-direction: row !important;
}

.woocommerce-cart td .woocommerce-Price-amount sup::before{
content:',';
}

.woocommerce-page div.woocommerce .shop_table tr.order-total{
    display: flex !important;
    justify-content: space-between !important;
}
.woocommerce-page div.woocommerce .shop_table .order-total td {
    display: flex !important;
    flex-direction: row;
    width: 100%;
    justify-content: end;
    gap: 5px;
}

.woocommerce-page div.woocommerce .shop_table .order-total td small.includes_tax{
    display: flex;
    align-items: center;
    font-size: 16px;
    line-height: 17px;
    gap:5px;
}
#qodef-woo-page.qodef--cart .shop_table .order-total td .woocommerce-Price-amount .woocommerce-Price-currencySymbol, 
#qodef-woo-page.qodef--cart .shop_table .order-total td .woocommerce-Price-amount sup, 
.yith-wcwl-form .shop_table .order-total td .woocommerce-Price-amount .woocommerce-Price-currencySymbol, 
.yith-wcwl-form .shop_table .order-total td .woocommerce-Price-amount sup {
    font-size: 16px;
    line-height: 1;
    top: 0;
    font-weight: 700;
}
#qodef-woo-page.qodef--cart .cart_totals .order-total>td .woocommerce-Price-amount, 
.yith-wcwl-form .cart_totals .order-total>td .woocommerce-Price-amount{
    font-size: 16px;
    line-height: 1;
    margin-top:0;
}
#qodef-woo-page.qodef--cart .shop_table td .woocommerce-Price-amount .woocommerce-Price-currencySymbol, #qodef-woo-page.qodef--cart .shop_table td .woocommerce-Price-amount sup, .yith-wcwl-form .shop_table td .woocommerce-Price-amount .woocommerce-Price-currencySymbol, .yith-wcwl-form .shop_table td .woocommerce-Price-amount sup{
        top: 0;
    font-size: 100%;
}


/* cart page font size end */

/* shop page mobile filter */
.archive .qodef-grid-item button.yith-wcan-filters-opener{
        padding: 10px !important;
}
/* shop page mobile filter */

/* product image size */


.qodef-woo-product-list.qodef-shortcode .qodef-e-media-image a img {
    height: 268px;
    object-fit: contain;
    width: 100%;
    object-position: center;
    margin-top: 11px;
}

.archive input[type=checkbox]:before{
        margin: 8px 0px 0px -4px !important;
}

.archive input[type=checkbox]:checked:after{
    left: 2px !important;
    bottom: 0px !important;
    top: 8px !important;
}

.home-vertical .qodef-e-media{
    margin: 0 auto;
    max-width: 150px;
}


#qodef-woo-page.qodef--single .qodef-woo-single-image {
    display: flex;
    align-items: center;
        border: 1px solid #dedede;
    border-radius: 8px;
}
#qodef-woo-page.qodef--single .woocommerce-product-gallery .woocommerce-product-gallery__wrapper>.woocommerce-product-gallery__image img {
        width: 100%;
    margin: 0 auto;
    max-width: 500px;
    max-height: 500px;
    object-fit: contain;
    border: 0;
    height: 100%;
}


#qodef-woo-page.qodef--single form.cart:not(.variations_form){
    display: block;
}

.custom-field.sp{
    margin-top: 15px;
}

.extra_product_field{
        width: 25%;
        max-height: 70px;
}
.qodef-product-search-holder .qodef-product-category{
    width: 159px;
        font-size: 13px;
}
.woocommerce-checkout  #warning-postcode{
        color: #ff1111;
    font-size: 12px;
}

.stock.available-on-backorder{
color: #88a842;
}

.woocommerce-cart .wp-block-verse {
    background-color: #f1f8e9 !important;
    color: #8dac4b;
    font-family: Manrope, sans-serif;
    font-size: 14px !important;
    line-height: 1.57143em;
}

/* attribute css MARQT */ 
/*.post-type-archive .product.type-product p.product-attribute {
    padding: 0 24px 24px;
}*/
.post-type-archive .product.type-product .qodef-e-content{
    margin: 35px 0 0;
}

/* checkout page Tooltip discription css start */       
 /* Style for tooltip */
        .tooltip-icon {
            display: inline-block;
            background-color: #000000;
            color: #fff;
            border-radius: 50%;
            width: 20px;
            height: 20px;
            text-align: center;
            line-height: 20px;
            font-size: 14px;
            font-weight: bold;
            cursor: pointer;
            position: relative;
        }

        .tooltip-text {
            display: none;
            position: absolute;
            bottom: 30px;
            left: 50%;
            transform: translateX(-50%);
            background: #000;
            color: #fff;
            padding: 8px;
            border-radius: 5px;
            font-size: 12px;
            white-space: nowrap;
            z-index: 1000;
            box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
        }

        .tooltip-icon:hover .tooltip-text {
            display: block;
        } 
/* checkout page Tooltip discription css end */    
